Need cb.simpleboardtab

2 years 6 days ago #281640 by donkey12
Hi Sir/Mam,

I need cb.simpleboardtab plugin which is compatible with joomla 3.X and Community Builder 2.0.14.

Thanks
2 years 5 days ago #281668 by nant

donkey12 wrote: Hi Sir/Mam,

I need cb.simpleboardtab plugin which is compatible with joomla 3.X and Community Builder 2.0.14.

Thanks


Please download and study the CB Primer book.

Kunena forum support is built-into CB.
Moderators: beatnantkrileon
Time to create page: 0.161 seconds
Facebook Twitter Google LinkedIn